.accordion svg path{
  fill:#fff;
}
.accordion summary {
  display: flex;
  position: relative;
  line-height: 1;
  padding: 1.5rem 0;
}

.accordion .summary__title {
  display: flex;
  flex: 1;
}

.accordion .summary__title+.icon-caret {
  height: calc(var(--font-heading-scale) * 0.6rem);
}

.accordion+.accordion {
  margin-top: 0;
  border-top: none;
}

.accordion {
    margin-top: 2.5rem;
    margin-bottom: 0;
    border-top: .5px solid #fff;
    border-bottom: .5px solid #fff;
    background-color: #4D008C;
}

.accordion__title {
  display: inline-block;
  max-width: calc(100% - 6rem);
  min-height: 1.6rem;
  margin: 0;
  word-break: break-word;
  color:#fff;
}

.accordion .svg-wrapper {
  align-self: center;
  fill: rgb(var(--color-foreground));
  height: calc(var(--font-heading-scale) * 2rem);
  margin-right: calc(var(--font-heading-scale) * 1rem);
  width: calc(var(--font-heading-scale) * 2rem);
}

.accordion details[open]>summary .icon-caret {
  transform: rotate(180deg);
}

.accordion__content {
    margin-bottom: 1.5rem;
    word-break: break-word;
    overflow-x: auto;
    padding: 0 .6rem;
    color: #fff;
    font-weight: 400;
    font-size: 17px;
    line-height: 120%;
}

.accordion__content img {
  max-width: 100%;
}